.img-tab {
    display: none;
}
.img-mob {
    display: none;
}

.nav-bar {
    display: flex;
    flex-wrap: wrap;
}

.nav-bar > .div1 {
    height: 100%;
    width: 25%;
    margin: 0;
}

.nav-bar > .div1 > p {
    padding: 3.5% 0% 3.5% 30%;
    margin: 0;
    text-align: left;
    font: Bold 2.4vw Helvetica;
    color: #354463;
}

.nav-bar > .div2 {
    width: 55%;
    margin: auto;
}

.nav-links {
    list-style: none;
}

.nav-links > li {
    display: inline-block;
    padding: 0 8%;
}

.nav-links > li > a {
    text-decoration: none;
    color: #354463;
    font-size: 1.5vw;
}

.nav-bar > .div3 {
    width: 20%;
    margin: auto;
}

.nav-bar > .div3 > button > a {
    text-decoration: none;
}

.nav-bar > .div3 > button {
    text-align: center;
    font: Bold 1.8vw Helvetica;
    color: #354463;
    background-color: #C1F7D5;
    border-radius: 100px;
    cursor: pointer;
    padding: 6% 8%;
}

li, button {
    transition: transform .3s;
}
li:hover, button:hover {
    transform: scale(1.4); 
}


.green_body {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.green_body > img {
    width: 100%;
    height: 100%;
}

.green_body > .div1 {
    position: absolute;
    width: 35%;
    height: 55%;
    background-color: whitesmoke;
    top: 25%;
    left: 160px;

}

.green_body > .div1 > h3 {
    padding: 3.5% 10% 3.5% 11%;;
    text-align: left;
    letter-spacing: 0;
    line-height: 1.6;
    font: Bold 2.8vw Helvetica;
    color: #354463;
}


.green_body > .div1 > p {
    position: absolute;
    background-color: #354463;
    padding: 3.5% 10% 3.5% 10%;
    color: whitesmoke;
    font-size: 1.5vw;
    top: -7%;
    left: 17%;
    margin: 0;
}


.green_body > .div1 > a {
    position: absolute;
    left: 10%;
    bottom: 15%;
    text-align: left;
    font: Light 1vw Helvetica;
    letter-spacing: -0.16px;
    color: #354463;
}

.green_body > .div2{
    position: absolute;
    top: 20%;
    right: 20%;
}
.green_body > .div2 > h1{
    font: bold 4.5vw 'Flood';
    color: whitesmoke;
}


.footer {
    position: relative;
    background-color: #C1F7D5;
    margin: 0;
    padding: 5% 10%;
    display: flex;
    flex-wrap: wrap;
}

.footer > p {
    position: absolute;
    background-color: #354463;
    padding: 1.5% 5% 1% 5%;
    color: whitesmoke;
    font-size: 1.5vw;
    top: -9%;
    left: 40%;
    margin: 0;
}

.footer > div {
    width: 22%;
    height: 50%;
    margin: 1.5%;
    color: #354463
}

.footer > div > h1 {
    margin: 0;
}

.footer > div > p {
    text-align: left;
    font-size: 1.7vw;
}


@media screen and (max-width: 900px) {
    .nav-bar {
        display: grid;
        grid-template-columns:  auto 30%;
    }
    
    .nav-bar > .div2{
        order: 2;
        width: 100%;
    }
    .nav-links > li {
        display: inline-block;
        padding: 0 3%;
    }
    .nav-links > li > a {
        font-size: 3vw;
    }
    .nav-bar > .div3{
        width: 100%;
        margin: auto;
        grid-area: 1/2/span 2/span 1;
    }
    .nav-bar > .div1{
        padding-left: 4.5%;
        width: 35%;
    }
    .nav-bar > .div1 > p {
        padding: 3.5% 0% 3.5% 20%;
    }


    .img-tab{
        display: block;
    }
    .img-mob{
        display: none;
    }
    .img-desktop{
        display: none;
    }
    .green_body > .div1 {
        width: 80%;
        top: 45%;
        left: 10%;
        height: 43%;
    }
    .green_body > .div1 > h3 {
        font: Bold 4vw Helvetica;
        line-height: 1.5;
    }
    .green_body > .div1 > p {
        font-size: 3vw;
        padding: 2.5% 7% 2.5% 7%;
    }
    .green_body > .div2{
        top: 5%;
        left: 10%;;
    }
    .green_body > .div2 > h1{
        font-size: 5.5vw;
    }


    .footer > div {
        width: 45%;
        margin: 3% 2.5%;
    }
    .footer > div > p {
        font-size: 2.5vw;
        padding: 3.5% 10% 3.5% 0%;
    }
    .footer > p{
        top: -5%;
        font-size: 3vw;
        left: 35%;
    }
    
}

@media screen and (max-width: 500px){
    .nav-bar{
        display: flex;
        flex-wrap: wrap;
    }
    .nav-bar > .div1{
        width: 32%;
        margin: 0 5% 5% 5%
    }
    .nav-bar > .div2{
        width: 50%;
        order: 0;
    }
    .nav-bar > .div3{
        width: 100%;
    }
    .nav-links{
        margin: 0;
    }
    .nav-bar > .div1 > p {
        padding: 5% 0% 5% 3.5%;
        font: Bold 4vw Helvetica;
    }
    .nav-links > li{
        display: block;
    }
    .nav-links > li > a {
        font-size: 4vw;
        line-height: 1.5;
    }
    .nav-bar > .div3 > button {
        text-align: center;
        font: Bold 4vw Helvetica;
        cursor: pointer;
        padding: 2.5% 27%;
        margin: 4% 0% 4% 9%;
    }
    button:hover {
        transform: scale(1.2); 
    }

    .img-mob{
        display: block;
    }
    .img-tab{
        display: none;
    }
    .green_body > .div1 > h3 {
        font: Bold 4.8vw Helvetica;
        text-align: center;
        line-height: 1.2;
    }
    .green_body > .div1 > a {
        font-size: 3vw;
        padding: 0% 10% 0% 10%;
        text-align: center;
        line-height: 1.2;
    }
    .green_body > .div1 > p {
        font-size: 4vw;
        left: 27%;
        top: -12%;
    }
    .green_body > .div2 > h1{
        top: 0%;
        font-size: 8.5vw;
    }
    .green_body > .div1 {
        top: 55%;
        height: 30%;
    }
    

    .footer > p {
        font-size: 4vw;
        padding: 3% 5%;
        left: 32%;
        top: -9%;
    }
    .footer > div > p {
        font-size: 4vw;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0;
    }
    .footer > div > h1 {
        font-size: 5vw;
    }
}